h2, h2 a:link, h2 a:visited {
    color: #075196;
}
.module ul.latestnews li, .module ul.menu li {
    border-bottom: 2px solid rgba(0, 0, 0, 0.06);
    list-style: outside none none;
    position: relative;
}
#header {
    display: block;
    padding: 10px 0;
}
.module ul.latestnews li, .module ul.menu li {
    border-bottom: 1px solid #9f9f9f;
    list-style: outside none none;
    position: relative;
}
#base1_modules .module li a, #base2_modules .module li a {
    color: #ffffff;
    text-shadow: none;
}
#container_base {
    color: #ffffff;
    padding: 25px 0 0;
    z-index: 10;
}
.sidecol_a, .sidecol_b {
    padding-top: 15px;
    background-color: #dddddd;
}
#main div.attachmentsList caption, div.attachmentsList caption {
display: none
}
table.tabtable-gr_alterora_elemental_2_blue_1s1 tr td.tabcol, table.tabtable-gr_alterora_elemental_2_blue_1s2 tr td.tabcol, table.tabtable-gr_alterora_elemental_2_blue_1s3 tr td.tabcol {
    border-bottom: 1px solid #cccccc;
    color: #00137f;
    padding: 6px 8px;
    width: 50%;
}
.attachmentsList table, div.attachmentsList table {
    font-size: 90%;
    font-weight: bold;
    line-height: 160%;
}
#container_main .wrapper960{overflow: visible}
#body_bg {
    min-width: 1240px;
}
#container_main .wrapper960 div {
    box-sizing: border-box;
    overflow: unset;
}
.rl_tabs .tab-content {
    overflow: visible;
    background-color: #ffffff;
}
table.tabtable-rs_ebtdzyn5 {
    border-color: #000000;
    border-style: solid;
    border-width: 0;
}
.maincontent {
    padding: 40px 30px 40px;
    background-color: #ffffff;
}
.bottom-2 .module_surround {
    padding-bottom: 10px;
}
.video-text-wrap {
    float: right;
    padding-left: 15px;
}
.tftable {font-size:12px;color:#333333;width:100%;border-width: 1px;border-color: #729ea5;border-collapse: collapse;}
.tftable th {font-size:12px;background-color:#acc8cc;border-width: 1px;padding: 8px;border-style: solid;border-color: #729ea5;text-align:left;}
.tftable tr {background-color:#d4e3e5;}
.tftable td {font-size:12px;border-width: 1px;padding: 8px;border-style: solid;border-color: #ffffff;}
.tftable tr:hover {background-color:#ffffff;}
table.tabtable-gr_alterora_elemental_2_blue_1s1 tr.tdmin_1b td.tabcol, table.tabtable-gr_alterora_elemental_2_blue_1s2 tr.tdmin_1b td.tabcol, table.tabtable-gr_alterora_elemental_2_blue_1s3 tr.tdmin_1b td.tabcol {
    border-bottom: 0 solid #cccccc;
    color: #000c55;
    padding: 6px 8px;
}
table.tabtable-gr_alterora_elemental_2_blue_1s1 tr td.tabcol, table.tabtable-gr_alterora_elemental_2_blue_1s2 tr td.tabcol, table.tabtable-gr_alterora_elemental_2_blue_1s3 tr td.tabcol {
    border-bottom: 1px solid #cccccc;
    color: #1c3c70;
    padding: 6px 8px;
    width: 0;
}
div#top3_modules{padding: 0}
.top-3 .module_surround {padding: 0 !important;}
.top-3 p {margin: 0;}
.top-3 img {width: 100%; padding: 20px;}
.backgrounds .sidecol_a, .backgrounds .sidecol_b, .sidecol_a, .sidecol_b {
    background-color: #dddddd;
}
.top-3 p {
    margin: -15px 0 0;
}
a {
    color: #005596;
}
.module h3, .module_menu h3, h3 {
    color: #000000;
}
.latestnews, section.wk-twitter.wk-twitter-list {
    background: #01487B;
    padding: 10px !important;
    border-radius: 3px;
    box-sizing: border-box;
}
.navbar .btn, .navbar .btn-group {
    margin-top: 5px;
}
.navbar-inner {
    background-color: #fafafa;
    background-image: linear-gradient(to bottom, #fff, #f2f2f2);
    background-repeat: repeat-x;
    border: 1px solid #d4d4d4;
    border-radius: 4px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.067);
    margin-top: 15px;
    min-height: 40px;
    padding-left: 20px;
    padding-right: 20px;
}
.btn, .button {
    background-image: none;
    border: 0 solid rgba(0, 0, 0, 0.2);
    border-radius: 0;
    box-shadow: none;
    color: rgba(255, 255, 255, 0.9);
    font-size: 16px;
    font-weight: 300;
    line-height: 18px;
    padding: 10px 18px;
    text-shadow: none;
}
.navbar .nav > li > a {
    color: #015699;
    float: none;
    padding: 10px 15px;
    text-decoration: none;
    text-shadow: 0 1px 0 #fff;
}
.rsf_navbar_ul li {
    list-style-type: none;
}
.rsf_navbar_ul li a {
    background: transparent;
}
.sidecol_block ul.latestnews {
    background: transparent;
}
tr.tabrow:last-child .tabcol {
    border-bottom: 0;
}
.page-header {
    margin-bottom: -5px;
    padding-top: 15px;
}
#eb {
    padding-top: 15px;
    text-align: left;
}
#eb .eb-navbar__body {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #1f447b;
    border-color: #1f447b #1f447b currentcolor;
    border-image: none;
    border-radius: 3px;
    border-style: solid solid none;
    border-width: 1px 1px 0;
    padding: 4px 16px;
}
#eb .eb-navbar__search {
    background-color: #ffffff;
    border-radius: 3px;
    display: inline-block;
    position: relative;
    width: 260px;
}
#eb .eb-navbar__search-input {
    background-color: #ffffff;
    border: 1px solid transparent;
    border-radius: 3px;
    box-shadow: none;
    color: #000000;
    display: inline-block;
    font-size: 13px;
    height: auto;
    line-height: 20px;
    margin: 0;
    padding: 2px 20px;
    width: 100%;
}
#eb .is-active .eb-navbar__footer-link::before {
    background-color: #1f447b;
    bottom: 4px;
    content: "";
    display: block;
    height: 1px;
    left: 4px;
    position: absolute;
    right: 4px;
    width: auto;
}
#eb .is-active > .eb-navbar__footer-link {
    color: #1f447b;
}
.btn-primary {
    background-color: #1f447b;
    border-color: #1f447b;
    color: #fff;
}
.well {
     margin-top: 15px;
{
.btn-primary.disabled, #eb .btn-primary.disabled:hover, #eb .btn-primary.disabled:focus, #eb .btn-primary.disabled:active, #eb .btn-primary.disabled.active, #eb .btn-primary[disabled], #eb .btn-primary[disabled]:hover, #eb .btn-primary[disabled]:focus, #eb .btn-primary[disabled]:active, #eb .btn-primary.active[disabled], fieldset[disabled] #eb .btn-primary, fieldset[disabled] #eb .btn-primary:hover, fieldset[disabled] #eb .btn-primary:focus, fieldset[disabled] #eb .btn-primary:active, fieldset[disabled] #eb .btn-primary.active {
    background-color: #1f447b;
    border-color: #1f447b;
}
[class^="fa-"]::before, [class*=" fa-"]::before {
    -moz-osx-font-smoothing: grayscale;
    color: #ffffff;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-right: 10px;
}
#eb .fa-folder-open::before {
    color: #000000;
}
.alert-danger, .alert-error {
    background-color: #f2dede;
    border-color: #eed3d7;
    color: #b94a48;
    margin-top: 20px;
}
.cb_template .page-header:first-child {
    margin-top: 10px;
}
.alert, .alert h4 {
    color: #c09853;
    margin-top: 20px;
}
.cb_template .col-sm-1 {
    width: 19.333%;
}
.rs_event_details > div {
    margin-bottom: 5px;
    padding-left: 10px;
    padding-right: 15px;
}
.cb_template .cbTabsNav {
    margin: 0;
    padding: 0 30px;
}
.addtoany_list > a {
    display: inline-block;
    font-size: 16px;
    margin-left: -3px;
    margin-top: -10px;
    padding-bottom: 0;
    padding-left: 2px;
    padding-right: 2px;
}
#eb .eb-entry-meta {
    margin: 0 0 5px;
}
.rsicon-search {
display: none;
}
[class^="fa-"]:before,
[class*=" fa-"]:before {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding-right: 10px;
  color: #1f447b;
}
#top2_modules .module_surround p {
    margin-bottom: 0;
}
#top2_modules .module_surround {
    padding: 30px;
}
.top-2 img {
    width: 100%;
}
#cbMenuLeaf2 cbMenu_UE_REPORTUSER {
display: none;
}